Languages

Archived - Compressor 3.5.3 & 4.0: QuickClusters on the same system may not work as expected

When a Compressor 3.5.3 and a Compressor 4.0 QuickCluster are both running on the same system and a Compressor 4.0 batch is submitted, the batch will not complete.

This article has been archived and is no longer updated by Apple.

Disable the Compressor 3.5.3 QuickCluster to allow the Compressor 4.0 batches to be processed successfully.

Last Modified: Mar 20, 2014
Helpful?
Yes
No
  • Last Modified: Mar 20, 2014
  • Article: HT4725
  • Views:

    1309
  • Rating:
    • 100.0

    (1 Responses)

Additional Product Support Information

Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked